<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:width="1dp"
        android:color="#ff0000" />

    <solid
        android:color="#989397"/>

    <!--<padding
        android:top="0.5dp"
        android:bottom="0.5dp"
        android:right="1dp"
        android:left="1dp"/>-->

  <!--  <corners
        android:radius="1dp"/>-->

</shape>